# Gimp.context_set_transform_resize

    @accepts(Gimp.TransformResize)
    @returns(bool)
    def context_set_transform_resize(transform_resize):
        # Python wrapper for gimp_context_set_transform_resize()

Set the transform resize type.

Modifies the transform resize setting. When transforming pixels, if the result of a transform operation has a different size than the original area, this setting determines how the resulting area is sized.

This setting affects affects the following procedures: Gimp.Item.transform_flip, Gimp.Item.transform_flip_simple, Gimp.Item.transform_perspective, Gimp.Item.transform_rotate, Gimp.Item.transform_rotate_simple, Gimp.Item.transform_scale, Gimp.Item.transform_shear, Gimp.Item.transform_2d, Gimp.Item.transform_matrix.

Since 2.8

transform_resize

  The transform resize type.

Returns